Bug 203703 - No debug in -debuginfo package
No debug in -debuginfo package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ypbind (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks: 203851
  Show dependency treegraph
 
Reported: 2006-08-23 06:06 EDT by Bastien Nocera
Modified: 2010-10-22 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0263
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 18:43:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ypbind-no-strip.patch (494 bytes, patch)
2006-08-23 06:06 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-08-23 06:06:30 EDT
ypbind-1.17.2-8

The Makefile install target uses "-s" thus stripping the binaries and making the
-debuginfo package useless

Patch attach. Will require running "autoreconf" in the %setup section
Comment 1 Bastien Nocera 2006-08-23 06:06:37 EDT
Created attachment 134697 [details]
ypbind-no-strip.patch
Comment 4 Steve Dickson 2006-08-23 21:31:02 EDT
Fixed in ypbind-1.17.2-10
Comment 5 RHEL Product and Program Management 2006-08-23 21:38:08 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 14 Red Hat Bugzilla 2007-05-01 18:43:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0263.html

Note You need to log in before you can comment on or make changes to this bug.